Kompatybilny kontroler:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Kompatybilny kontroler:

  • Wszystkie modele serii LMC

Wersje oprogramowania:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Kompatybilny kontroler:

  • Wszystkie modele serii DLC

Uwaga: 

1. Proszę nie nadpisywać starych plików, ponieważ nowe oprogramowanie nie zawiera parametrów maszyny.

2. Jeśli masz jakiekolwiek pytania techniczne, prosimy o kontakt w każdej chwili.